/*
 * settings.h : External defs for the settings panel
 *
 * George Ferguson, ferguson@cs.rochester.edu, 22 Oct 1991.
 *
 */

#ifndef SETTINGS_H
#define SETTINGS_H

extern void settingsAction(),initSettingsDefaults();
extern void applySettingsAction();
extern void defaultSettingsAction();
extern void doneSettingsAction();
extern void setSearchTypeAction(), setSearchTypeNowAction();
extern void setSortTypeAction(), setSortTypeNowAction();
extern void setHostAction(), setHostNowAction();
extern void setNiceLevelAction(), setNiceLevelNowAction();

#endif /* SETTINGS_H */
